!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Initialisation parameters for a kinematic dynamo run
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2026/01/16 13:08:18 brandenb Exp $',
  lwrite_aux=T
  tstart=0.
  wav1=.5
/
&eos_init_pars
  gamma=1.
/
&hydro_init_pars
/
&density_init_pars
/
&magnetic_init_pars
  B_ext=1., 0., 0.
  initaa='Alfven-x', amplaa=1e-1, kx_aa=.5
/
&special_init_pars
  ascale_type='general', nconformal=1.0
  redshift0=1e6
/
